Subject: Re: bug#79332: 14.1.0; Running 'preview-Latex' with ```pdfxelatex```

From: Ikumi Keita <[email-masked]>
Date: Mon, 01 Sep 2025 18:31:31 +0900

Hi 越,

>>>>> yueqr <[email-masked]> writes:
> Emacs works as what we expect, many thanks for your guide.

Thank you for the feedback. I'll close this bug.

>> AUCTeX doesn't have these four options. Why do you have them? Perhaps
>> some other package(s) offer them?
> I'm not sure whether the question is important for you, but the answer of the
> question will be not important and silly. For thanks for you help, I'd like to
> told you it's a poor and silly guy without cs knowledge and not have a habbit
> about consult documents of package, but try to fix on what had happen, and
> sillily trust the llm will be helped.

Ah, then some generative AI like ChatGPT, Copilot or Gemini told you
the false advices, I see. Thanks, I realize that they are not so good at
tuning AUCTeX.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW